<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'WhosOnline' => [ 'WhosOnline' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'WhosOnline' => [ 'WieIsAanlyn' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'WhosOnline' => [ 'من_متصل' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'WhosOnline' => [ 'مين_موجود' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'WhosOnline' => [ 'کَێ_آنلاین_اینت' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'WhosOnline' => [ 'PivZoKevreet' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'WhosOnline' => [ 'KoJeNaMreži' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'WhosOnline' => [ 'Wer_ist_gerade_online' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'WhosOnline' => [ 'KamTedero' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'WhosOnline' => [ 'Chto jo online' ],
];

/** Divehi (ދިވެހިބަސް) */
$specialPageAliases['dv'] = [
	'WhosOnline' => [ 'މިވަގުތު އޮންލައިންގައި ތިބީ' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'WhosOnline' => [ 'QuiénEstáConectado' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'WhosOnline' => [ 'چه_کسی_برخط_است' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'WhosOnline' => [ 'Ketä_paikalla' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'WhosOnline' => [ 'Qui_est_en_ligne', 'QuiEstEnLigne' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'WhosOnline' => [ 'Qui_est_en_legne', 'QuiEstEnLegne' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'WhosOnline' => [ 'Quen_está_en_liña' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'WhosOnline' => [ 'Wär_isch_online?' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'WhosOnline' => [ 'מי_מחובר' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'WhosOnline' => [ 'Štó je online' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'WhosOnline' => [ 'KiyèsKiAnliy' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'WhosOnline' => [ 'Ki_van_online' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'WhosOnline' => [ 'Qui_es_in_linea' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'WhosOnline' => [ 'Siapa_yang_daring', 'SiapaDaring' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'WhosOnline' => [ 'UtentiOnline' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'WhosOnline' => [ 'オンラインの利用者', 'オンライン利用者' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'WhosOnline' => [ 'អ្នកកំពុងនៅលើបណ្ដាញ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'WhosOnline' => [ '접속한사용자' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'WhosOnline' => [ 'Wä es online' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'WhosOnline' => [ 'PiwEusWarlinen' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'WhosOnline' => [ 'Wien_ass_online' ],
];

/** Lithuanian (lietuvių) */
$specialPageAliases['lt'] = [
	'WhosOnline' => [ 'Kas_prisijungę' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'WhosOnline' => [ 'КојЕНаЛинија' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'WhosOnline' => [ 'ആരൊക്കെ_ഓൺലൈൻ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'WhosOnline' => [ 'कोणकोणआलंय' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'WhosOnline' => [ 'Hvem_er_pålogget' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'WhosOnline' => [ 'Wee_is_anwezig' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'WhosOnline' => [ 'WieIsErOnline' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'WhosOnline' => [ 'Kven_er_pålogga' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'WhosOnline' => [ 'Qui es en linha', 'QuiEsEnLinha', 'Qual es en linha', 'QualEsEnLinha' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'WhosOnline' => [ 'Kto_jest_online' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'WhosOnline' => [ 'څوک په ليکه دي' ],
];

/** Quechua (Runa Simi) */
$specialPageAliases['qu'] = [
	'WhosOnline' => [ 'PitaqYaykusqa' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'WhosOnline' => [ 'Cine_e_online' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'WhosOnline' => [ 'अन्यकतम्‌सद्यस्क' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'WhosOnline' => [ 'KtoJePrihlásený' ],
];

/** Slovenian (slovenščina) */
$specialPageAliases['sl'] = [
	'WhosOnline' => [ 'KdoJePrijavljen' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'WhosOnline' => [ 'КоЈеНаМрежи' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'WhosOnline' => [ 'KoJeNaMreži' ],
];

/** Sundanese (Basa Sunda) */
$specialPageAliases['su'] = [
	'WhosOnline' => [ 'SahaNuManco' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'WhosOnline' => [ 'Vem_är_online?' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'WhosOnline' => [ 'NaniyukoMkondoni' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'WhosOnline' => [ 'ผู้ที่กำลังออนไลน์' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'WhosOnline' => [ 'Sino_ang_nasa_internet' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'WhosOnline' => [ 'KimÇevrimiçi' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'WhosOnline' => [ '在线列表', '線上列表', '線上清單' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'WhosOnline' => [ '在线列表' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'WhosOnline' => [ '誰在線上' ],
];
